ubuntu-server_1.361.4_amd64.deb


Advertisement

Description

ubuntu-server - The Ubuntu Server system

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Updates Main amd64
Package filename ubuntu-server_1.361.4_amd64.deb
Package name ubuntu-server
Package version 1.361.4
Package release -
Package architecture amd64
Package type deb
Category metapackages
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 2.61 KB
Installed size 45.00 KB
This package depends on all of the packages in the Ubuntu Server system
It is also used to help ensure proper upgrades, so it is recommended that
it not be removed.

Alternatives

Package Version Architecture Repository
ubuntu-server_1.361.4_i386.deb 1.361.4 i386 Ubuntu Updates Main
ubuntu-server_1.361_i386.deb 1.361 i386 Ubuntu Main
ubuntu-server_1.361_amd64.deb 1.361 amd64 Ubuntu Main
ubuntu-server - - -

Requires

Name Value
acpid -
apport -
at -
bcache-tools -
btrfs-tools -
byobu -
cloud-guest-utils -
cloud-initramfs-copymods -
cloud-initramfs-dyn-netconf -
curl -
ethtool -
fonts-ubuntu-font-family-console -
git -
grub-legacy-ec2 -
ifenslave -
lvm2 -
mdadm -
open-iscsi -
open-vm-tools -
overlayroot -
patch -
screen -
software-properties-common -
sosreport -
tmux -
ubuntu-cloudimage-keyring -
update-notifier-common -
vim -
vlan -
xfsprogs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package ubuntu-server_1.361.4_amd64.deb
Source Package ubuntu-meta

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ubuntu-server deb package:
    # sudo apt-get install ubuntu-server

Files

Path
/usr/share/doc/ubuntu-server/changelog.gz
/usr/share/doc/ubuntu-server/copyright

Changelog

2019-07-25 - Balint Reczey <rbalint@ubuntu.com>
ubuntu-meta (1.361.4) xenial; urgency=medium
[ Ken VanDine ]
* Added xdg-desktop-portal-gtk to desktop-recommends (LP: #1795959)
* Update seed_base URL to use HTTPS instead of git+ssh
[ Balint Reczey ]
* Added dbus-x11 to wsl-recommends (LP: #1837466)
2019-03-30 - Balint Reczey <rbalint@ubuntu.com>
ubuntu-meta (1.361.3) xenial; urgency=medium
* Added ubuntu-wsl metapackage from the wsl seed (LP: #1822341)
* Added wslu and ubuntu-minimal's dependencies and recommends to ubuntu-wsl
2018-10-25 - Dimitri John Ledkov <xnox@ubuntu.com>
ubuntu-meta (1.361.2) xenial; urgency=medium
* Refreshed dependencies
* Added ubuntu-advantage-tools to minimal LP: #1686183
* Update config to use git, and all pockets.
* Note above is added by monkey-patching germinate to not exclude
minimal packages, which do not appear in debootstrap output.
2017-11-07 - Dimitri John Ledkov <xnox@ubuntu.com>
ubuntu-meta (1.361.1) xenial; urgency=medium
* Refreshed dependencies
* Added s390-tools to server [s390x] LP: #1730647
2016-04-19 - Iain Lane <iain.lane@canonical.com>
ubuntu-meta (1.361) xenial; urgency=medium
* Refreshed dependencies
* Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]
* Added ubuntu-software to desktop-recommends
* Added unity to desktop [s390x]
* Removed gnome-software from desktop-recommends
2016-04-14 - St├ęphane Graber <stgraber@ubuntu.com>
ubuntu-meta (1.360) xenial; urgency=medium
* Refreshed dependencies
* Moved lxd to server-recommends
2016-04-13 - Adam Conrad <adconrad@ubuntu.com>
ubuntu-meta (1.359) xenial; urgency=medium
* Refreshed dependencies
* Added snapd to desktop-recommends, server-recommends
* Removed ubuntu-snappy-cli from desktop-recommends, server-recommends
2016-04-13 - Adam Conrad <adconrad@ubuntu.com>
ubuntu-meta (1.358) xenial; urgency=medium
* Refreshed dependencies
* Removed powerpc-ibm-utils from minimal [powerpc ppc64el]
* Removed s390-tools from minimal [s390x]
* Removed sysconfig-hardware from minimal [s390x]
2016-04-11 - Adam Conrad <adconrad@ubuntu.com>
ubuntu-meta (1.357) xenial; urgency=medium
* Refreshed dependencies
* Added sysconfig-hardware to minimal [s390x]
* Moved ubuntu-snappy-cli to server-recommends
2016-04-07 - Luke Yelavich <themuso@ubuntu.com>
ubuntu-meta (1.356) xenial; urgency=medium
* Refreshed dependencies
* Added ubuntu-snappy-cli to desktop-recommends, server
* Added unity-accessibility-profiles to desktop-recommends (LP: #1546317)

See Also

Package Description
ubuntu-session_3.18.1.2-1ubuntu1.16.04.2_all.deb Ubuntu session
ubuntu-software_3.20.5-0ubuntu0.16.04.12_amd64.deb Utility for browsing, installing, and removing software
ubuntu-standard_1.361.4_amd64.deb The Ubuntu standard system
ubuntu-wsl_1.361.4_amd64.deb Ubuntu on Windows tools - Windows Subsystem for Linux integration
udev_229-4ubuntu21.22_amd64.deb /dev/ and hotplug management daemon
uidmap_4.2-3.1ubuntu5.4_amd64.deb programs to help use subuids
unattended-upgrades_1.1ubuntu1.18.04.7~16.04.3_all.deb automatic installation of security upgrades
unity-control-center-dev_15.04.0+16.04.20171130-0ubuntu1_all.deb utilities to configure the GNOME desktop
unity-control-center-faces_15.04.0+16.04.20171130-0ubuntu1_all.deb utilities to configure the GNOME desktop - faces images
unity-control-center_15.04.0+16.04.20171130-0ubuntu1_amd64.deb utilities to configure the GNOME desktop
unity-lens-applications_7.1.0+16.04.20160701-0ubuntu1_amd64.deb Application lens for unity
unity-schemas_7.4.5+16.04.20190312-0ubuntu1_all.deb Interface designed for efficiency of space and interaction
unity-scopes-runner_7.1.4+16.04.20180209.1-0ubuntu1_all.deb desktop runner for misceallenous scopes
unity-services_7.4.5+16.04.20190312-0ubuntu1_amd64.deb Services for the Unity interface
unity-settings-daemon-dev_15.04.1+16.04.20160701-0ubuntu3_amd64.deb Headers for building applications communicating with unity-settings-daemon
Advertisement
Advertisement